<div style="margin: 5%;margin-top: 10%;text-align: center;">

  <form class="example-form">
    <div class="form-row">
      <mat-form-field class="example-full-width">
        <input matInput placeholder="Adresse Email" value="">
        <label matSuffix style="color: #0082ca">@</label>
      </mat-form-field>
    </div>
    <div class="form-row">
      <mat-form-field class="example-full-width">
        <input matInput placeholder="Confirmation Email" value="">
        <label matSuffix style="color: #0082ca">@</label>
      </mat-form-field>
    </div>
    <div class="form-row">
      <mat-form-field class="example-full-width">
        <input matInput type="password" placeholder="Mot de passe" value="">
        <img src="./assets/lock.png" matSuffix>
      </mat-form-field>
    </div>
    <div class="form-row">
      <mat-form-field class="example-full-width">
        <input matInput type="password" placeholder="Confirmation mot de passe" value="">
        <img src="./assets/lock.png" matSuffix>
      </mat-form-field>
    </div>

  </form>

  <div style="margin-top: 30px;margin-bottom: 100px;margin-right: auto;margin-left: 5%;">
    <form [formGroup]="aFormGroup">
      <ngx-recaptcha2 #captchaElem
                      [siteKey]="siteKey"
                      (reset)="handleReset()"
                      (expire)="handleExpire()"
                      (load)="handleLoad()"
                      (success)="handleSuccess($event)"
                      [useGlobalDomain]="false"
                      [size]="size"
                      [hl]="lang"
                      [theme]="theme"
                      [type]="type"
                      formControlName="recaptcha">
      </ngx-recaptcha2>
    </form>
    <mat-radio-button value="1" style="font-size: 14px;float: left; margin-top: 30px;margin-bottom: 40px;">Les conditions générales d'utilisation</mat-radio-button>
  </div>
  <button type="button" class="btn btn-primary" style="width: 100%;">Créer mon compte</button>
</div>
